WHAT WE HAVE HERE
=================

this is Zymosis Z80 CPU emulation library, and ZXEmuT ZX Spectrum emulator.

Zymosis is OS-agnostic and written in standards-compliant C99 (i hope).

ZXEmuT is GNU/Linux only. to build it, you need SDL1, libspectrum from FUSE
emulator ( http://fuse-emulator.sourceforge.net/libspectrum.php ), and if
you have libzip, ZXEmuT will be able to read snapshots directly from zip
archives.

you also need k8jam, my fork of Jam to build ZXEmuT. take it at repo.or.cz:

  https://repo.or.cz/k8jam.git

use "sh 0build.sh" to build binary executable. k8jam is self-contained, it
doesn't require make.

you can use "jam configure --help" to see some configure options.


WARNING! emulation speed is synchronised with soundcard. if you're one of
poor souls with PulseShit installed, expect broken sound, and broken
emulation speed.
